# 트랜스코딩 파일 다운로드 URL 생성

트랜스코딩 파일 ID를 지정하여 지정된 파일을 로컬 환경으로 다운로드할 수 있는 URL을 생성합니다.

Endpoint: GET /media-contents/{upload_file_key}/transcoding-files/{transcoding_file_id}/download
Version: 3.0
Security: kollus_api_access_token

## Security:

  - `kollus_api_access_token` (unknown)
    apiKey in query access_token

## Path parameters:

  - `upload_file_key` (string, required)
    업로드 파일 키

  - `transcoding_file_id` (integer, required)
    트랜스코딩 파일 ID

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `data` (object)

  - `data.expires` (string)
    URL 만료 일시

  - `data.download_url` (string)
    다운로드 URL

## Response 400:

  - `400` (unknown)
    Bad request

## Response 401:

  - `401` (unknown)
    Unauthenticated

## Response 404:

  - `404` (unknown)
    Not found

